Package org.h2.samples

# Class ShutdownServer

java.lang.Object
org.h2.samples.ShutdownServer

public class ShutdownServer extends Object
This very simple sample application stops a H2 TCP server if it is running.

## Constructor Summary

Constructors
Constructor
Description
`ShutdownServer()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
This method is called when executing this sample application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ShutdownServer

public ShutdownServer()

## Method Details

### main

public static void main(String... args) throws SQLException
This method is called when executing this sample application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `SQLException` - on failure